Announcement

Collapse
No announcement yet.

Can't update mcsMQTT ver 4.0.2.2 to 4.0.3.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't update mcsMQTT ver 4.0.2.2 to 4.0.3.0

    Homeseer 3.0.0.534 (Linux) shows there is an update to mcsMQTT (4.0.3.0) but every time I select it to update it stays at the current version 4.0.2.2 and shows the update is still available. I check the update button and tell HS to update, it goes thru the process as shown in the log but it stays on the current version 4.0.2.2. Is there anyone who has had this issue?

  • #2
    This is a known issue. Even though it displays 4.0.2.2 it is really 4.0.3.0. See the following post.

    https://forums.homeseer.com/forum/li...ead-of-4-0-3-0

    Comment

    Working...
    X